Subject: (Australia) Sydney Linux users Group.
From: [email-masked] (Robert Thomas)
Date: Thu, 13 May 1993 08:39:17 GMT
Newsgroups: comp.os.linux.announce

People.  Again, if you aren't in Australia, you might as well pass this
one by.  Apologies for the world distribution, but I still haven't' got
my mail feed coming from Australia.

I've had a heap of replies to my idea of starting up a Sydney Linux
Users Group - I was think of Australian, but SLUG sounds better than
ALUG 8-) So I'd like to see if I can get a number of people who WOULD
attend if they could, so I can see what sort of venue we are going to
need.  I'm quite happy with having it at my place, as long as there
aren't too many people..  Otherwise, if I get a fair few, I might be
able to dig up a hall or something.  Cross that bridge when I come to
it.  So, I'm asking everyone in Sydney, Or Anywhere in Australia if
they feel like a trip, to reply to me.  Don't worry about when, We'll
sort that out later.  In case this message gets mangled in transit,
the address to reply to is [email-masked].

                                Robert Thomas
-- 
  ,------.     Sequent Computer Systems Australia Pty Ltd. 
  |    # |     Robert Thomas - Customer Service          +61-2-900-4600
  |      |     Internet: [email-masked]
  `------'     UUCP:     ..!uunet!sequent!rthomas